<template>
  <div class="container text-center">
    <h4 class="pink pa-2">
      slot-header :<slot name="header"></slot>
    </h4>
    <main class="blue pa-2">
      slot-main :<slot></slot>
    </main>
    <footer class="yellow pa-2">
      slot-footer: <slot name="footer"></slot>
    </footer>
  </div>
</template>